/*
 * print-styles
 */

.show-for-print{display:none !important}.print-page-break{display:none}body > iframe[name="printIframe"]{position:absolute;top:-999em;left:-999em}@media print{.print-page-break{display:block;page-break-before:always}.show-for-print{display:block !important}.hide-for-print{display:none !important}table.show-for-print{display:table !important}thead.show-for-print{display:table-header-group !important}tbody.show-for-print{display:table-row-group !important}tr.show-for-print{display:table-row !important}td.show-for-print{display:table-cell !important}th.show-for-print{display:table-cell !important}abbr[title]:after{content:" (" attr(title) ")"}pre,blockquote{border:1px solid #8a8a8a;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.print-break-inside{page-break-inside:auto}}


/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}






#stacks_in_227394 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}

#stacks_in_227648 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_227648 .stacks_right {
	float:right;
	width:49%;
}

#stacks_in_227653 {
	font-size: 150%;
}


#stacks_in_227657 {
	font-size: 150%;
}


#stacks_in_227662 {
	font-size: 150%;
}


#stacks_in_227666 {
	font-size: 150%;
}


#stacks_in_227279 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}



#stacks_in_227290 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_227290 {
	width: 49%;
}

#stacks_in_227287 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_227287 {
	width: 82%;
}

#stacks_in_227293 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227301 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}

#stacks_in_227307 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227315 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}
#stacks_in_227362_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_227362 a:link, #stacks_in_227362 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_227362 a:hover, #stacks_in_227362 a:active {
	color:#FFFFFF;
}







#stacks_in_227362 a:link, #stacks_in_227362 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_227362 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_227362 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_227405 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}



#stacks_in_227416 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_227416 {
	width: 49%;
}

#stacks_in_227413 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_227413 {
	width: 82%;
}

#stacks_in_227419 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227441 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}

#stacks_in_227433 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227454 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227468 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}


#stacks_in_227448_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_227448 a:link, #stacks_in_227448 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_227448 a:hover, #stacks_in_227448 a:active {
	color:#FFFFFF;
}







#stacks_in_227448 a:link, #stacks_in_227448 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_227448 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_227448 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_227513 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}

#stacks_in_227527 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227535 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}

#stacks_in_227541 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227549 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}

#stacks_in_227559 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227567 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}
#stacks_in_227556_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_227556 a:link, #stacks_in_227556 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_227556 a:hover, #stacks_in_227556 a:active {
	color:#FFFFFF;
}







#stacks_in_227556 a:link, #stacks_in_227556 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_227556 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_227556 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_227590 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}

#stacks_in_227594 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_227602 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 10px 10px 10px;
}
#stacks_in_227637_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_227637 a:link, #stacks_in_227637 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_227637 a:hover, #stacks_in_227637 a:active {
	color:#FFFFFF;
}







#stacks_in_227637 a:link, #stacks_in_227637 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_227637 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_227637 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_227225_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_227225 a:link, #stacks_in_227225 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_227225 a:hover, #stacks_in_227225 a:active {
	color:#FFFFFF;
}







#stacks_in_227225 a:link, #stacks_in_227225 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_227225 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_227225 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



